> For the complete documentation index, see [llms.txt](https://docs.chord.co/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chord.co/model-your-data/model-amplifications/order-app-name.md).

# Order app name

## Order app name

{% hint style="info" %}
Note: Our Model Amplifications feature **only accepts files in CSV format at this time.** Please make sure the files you upload are CSV files.
{% endhint %}

## Overview

Shopify records the ID of the App that creates an order as the `app_id`. Brands want to be able to set the name associated with the id for easier readability and functionality in reporting. Some apps may be defined by the `source_name` while others are null.

### Sample use case

This configuration allows Shopify brands to easily add or update their `app_ids`. If new apps are utilized by the brand, the new ID and name just need to be added to the configuration and will then process in the next scheduled data run.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.chord.co/model-your-data/model-amplifications/order-app-name.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
